PlotPanel.label.Example = Eksempel
PlotPanel.label.Chart = Chart

Plotter_MenuBar.menu.File = File
Plotter_MenuBar.menu.Open = Åpen
Plotter_MenuBar.menu.Exit = Exit
Plotter_MenuBar.menu.Edit = Rediger
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Finner ikke filen
MenuActionListener.button.OK = OK
MenuActionListener.button.Cancel = Avbryt

PreferencesPanel.label.TitleFontSize = Tittel skriftstørrelse
PreferencesPanel.label.ChartBackgroundColor = Diagram Bakgrunnsfarge
PreferencesPanel.label.ChartForegroundColor = Figur Forgrunnsfarge
PreferencesPanel.label.AutoSortX-Axis = Automatisk sortering X-akse
PreferencesPanel.label.AllowDuplicateXValues = Tillat duplikat X-verdier
PreferencesPanel.label.PlotBackgroundColor = Plot Bakgrunnsfarge
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Range Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Plottform synlig
PreferencesPanel.label.PlotShapeFilled = Plottform fylt
PreferencesPanel.label.DrawLinePath = Draw Line Path
PreferencesPanel.label.PlotSeriesColors = Plot Series Colours
PreferencesPanel.button.RestoreDefaults = Gjenopprett standardverdier
